# Generated by Django 2.1.7 on 2019-02-21 17:22

import application.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('application', '0002_auto_20190221_1313'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='application',
            options={'ordering': ['id']},
        ),
        migrations.AlterField(
            model_name='application',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='images/applications/', verbose_name='Изображение'),
        ),
        migrations.AlterField(
            model_name='application',
            name='till_date',
            field=models.DateField(validators=[application.validators.validate_date_from_today], verbose_name='Дата завершения'),
        ),
    ]
